No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

ICMP/HTTPS flood attacks are not identified as N/A by LogCenter

Publication Date:  2018-03-31 Views:  97 Downloads:  0
Issue Description

ICMP/HTTPS flood attacks are not identified as N/A by LogCenter.

Handling Process

1. Checked the firewall configuration, it is no problem.

2. Checked the firewall and LogCenter version.The LogCenter V100R001C20SPC200 is not suitable for USG6370 V500R001C60SPC300. USG6370 V500R001C60 already changed many logs, you should at least use LogCenter V100R001C20SPC202. So we suggest you upgrading to the latest version LogCenter V100R001C20SPC207.



Root Cause

LogCenter V100R001C20SPC200 is not suitable for USG6370 V500R001C60SPC300. USG6370 V500R001C60SPC300 should use LogCenter V100R001C20SPC202 at least.

Solution

You can download software from below webpage. And refer LogCenter V100R001C20SPC207 Patch Installation Guide” to upgrade LogCenter.

http://support.huawei.com/enterprise/en/security/logcenter-pid-21343453/software/22847481/?idAbsPath=fixnode01|7919710|9856724|21782134|21782150|21343453




 
 
 
 
 
 
 
 
 
 
 
 











 



Suggestions

We must make sure the LogCenter version and USG version is matched. We can check it at LogCenter "device_mapping" table.

END